@import url('https://fonts.googleapis.com/css2?family=Russo+One&display=swap');

.component.newsrotator .mod-news-rotator .pp{display:none;}

.scoreboard .component-heading { display: flex; align-items: center; }
.composite-anchor { color: #fff !important; font-size: 16px !important; margin-left: auto; }
.component.newsrotator .mod-news-rotator .controls .more-items{color:#FFCC01;border-color:#FFCC01;}
.component.newsrotator .mod-news-rotator .controls .more-items:hover{color:#fff;background-color:#FFCC01;border-color:#FFCC01;}
.nextevent .event-links .link.btn.btn-link.btn-sm {   color: #fff; }
.section.header .mod-site-header .header-top .d-flex .mod-site-social-links{padding-left:0!important;}
.section.header .mod-site-header .header-top .d-flex .mod-site-social-links .list-inline{padding-top:0!important;}
.section.header .mod-site-header .header-top .d-flex .header-text>span{display:flex;justify-content:space-between;width:calc(1140px - 180px);}
.section.header .mod-site-header .header-top .d-flex span.header-text-first {margin-left: 14%;}
.scoreboard .mod-scoreboard.style1 .opponent .event-location-badge.badge.badge-secondary {   color: #000; }
.newsrotator .mod-news-rotator.style2 .btn.btn-secondary.slick-arrow {   color: #000; }
.nextevent .mod-next-event.style1 .team-vsat-container .event-location-badge {    color: #000; }

.btn-outline-secondary, a.btn-outline-secondary {    background: #036; }
.btn-outline-secondary:hover, a.btn-outline-secondary:hover {  color: #036; }
.badge-secondary {   color: #036; }
.scoreboard .mod-scoreboard.style1 .card.event-box.result .card-header.text-center.date-status.h6.bg-secondary {   color: #036 !important; }

.sr-only {    color: #000;   background: #fff; }
.crt-widget.crt-widget-branded .crt-logo {   color: #fff !important; }
  .aotw-heading-wrapper.p-3 .h5.site-name, .aotw-heading-wrapper.p-3 .h4.font-weight-bold.sub-heading { font-family: 'Russo One', sans-serif;}
    .header .mod-site-header .header-contents .header-top .d-flex .header-text {   font-family: 'Russo One', sans-serif; }
/*
.nextevent .mod-next-event.style1 .team-names{    max-width: 920px;   margin: 0 auto; }
*/    


@media only screen and (min-width:768px){
    .header .mod-site-header .navbar-primary .navbar-logo img{max-height:100px;  /* transform:translateY(-6px)!important;  */}
}
@media only screen and (min-width:992px){
    .header-contents .header-top .mod-site-social-links ul{padding-top:18px;}
    .header .mod-site-header .header-contents .header-top .d-flex .header-text{font-weight:900!important;font-size:1.4rem;width:60%;}
    .header .mod-site-header .navbar-primary .navbar-logo img {max-height: 135px;transform: translateY(20px)!important;}
   /* .header .mod-site-header .navbar-primary .navbar-logo img {margin-top: -28px;} */
    
     .header .mod-site-header .navbar-primary .navbar-logo {top: -78px;}
     .navbar.navbar-primary li.dropdown.yamm-fw .dropdown-menu {   padding-top: 32px; }
    .navbar-primary .collapse .dropdown-menu .submenu .has-nav .sportname.px-lg-2{padding-left:.2rem!important;padding-right:.2rem!important;}
    .navbar-primary .collapse .dropdown-menu .submenu .has-nav .sports-row-quick-links .dropwdown-item.px-lg-2{padding-left:.2rem!important;padding-right:.2rem!important;font-size:15px;}
    
    .header-navbars .navbar-expand .navbar-nav .dropdown-menu {   top: 40px; }
    
  .nextevent  .mod-next-event.style1 .team-logo-wrapper .team-logo .img-fluid {   transform: skew(10deg); }
    
}
@media screen and (max-width:1199px) and (min-width:991px){
    .section.header .mod-site-header .header-top .d-flex .header-text>span{width:calc(960px - 155px);}
    .header .mod-site-header .header-contents .header-top .d-flex .header-text{font-size:1.2rem;}
}
@media only screen and (min-width:1200px){
    .mod-site-header.style1 .navbar.navbar-primary .nav-link{padding:1rem 0.2rem!important;font-size:15px;}
    .aotw-heading-wrapper.p-3 .h5.site-name, .aotw-heading-wrapper.p-3 .h4.font-weight-bold.sub-heading {   font-size: 2rem; font-family: 'Russo One', sans-serif;}
    .header .mod-site-header .header-contents .header-top .d-flex .header-text {   font-family: 'Russo One', sans-serif; }
}

@media only screen and (min-width:992px) and (max-width:1199px){
    .mod-site-header.style1 .navbar.navbar-primary .nav-link{text-transform:none;padding:1rem 0.2rem!important;font-size:15px;}
}
@media screen and (min-width:768px) and (max-width:991px){
    .header .mod-site-header .header-contents .header-top .d-flex .header-text{width:calc(992px - 410px);font-size:19px;}
    .section.header .mod-site-header .header-top .d-flex .header-text>span{display:block;width:auto;}
    .section.header .mod-site-header .header-top .d-flex span.header-text-first {margin-left: 0;}
}
@media(max-width:767px){
   .featuredathlete .aotw-labels.d-none.d-lg-block.col-12.col-lg-4.text-center {   display: block !important; }
   .dropdown-menu.level-1 { height: 300px;overflow: scroll; }
}

@media(max-width:480px){
    .scoreboard .component-heading {   flex-wrap: wrap;}
    .scoreboard .component-heading .composite-anchor {   margin: 15px auto; }
}